body {
    background: url("../img/background-lines.png") top left repeat #030314;
    color: #fff;
    line-height: 1;
    font-family: 'audimat_monosmallcapslight', Arial, sans-serif;
    font-size: 32px;
    overflow: hidden;
    width: 100%;
    height: 100%;
}
.canvas-map {
    display: none;
    vertical-align: middle;
    border: 3px dashed rgba(255,255,255,.5);
    opacity: 0.85;
    max-height: 100%;
    max-width: 100%;
}
.star {
    position: absolute;
    width: 4px;
    height: 4px;
    background-color: #fff;
}
.info-box {
    position: absolute;
    right: 20px;
    top: 20px;
    z-index: 9;
}
.next-piece-container {
    text-align: center;
}
.next-piece-container h3 {
    text-align: left;
}
.info-box .canvasNextPiece {
    display: none;
    border: 3px dashed rgba(255,255,255,.5);
    opacity: 0.85;
    margin: 20px auto 0;
}
.info-box h3 {
    font-size: 32px;
    margin: 20px 0;
    line-height: 1;
}
.control-box {
    position: absolute;
    left: 20px;
    bottom: 30px;
    font-size: 24px;
    z-index: 9;
}
.touch-pause {
    display: none;
}
.touch .desktop-pause {
    display: none;
}
.touch .touch-pause {
    display: block;
}
.touch-pause-button {
    background: #FFF;
    display: inline-block;
    opacity: 0.5;
    border-radius: 3px;
    padding: 8px 10px;
    font-size: 12px;
    color: #000;
}
.main-info {
    position: absolute;
    left: 20px;
    top: 20px;
    text-align: center;
}
.main-info h1 {
    font-size: 48px;
    margin: 0 0 10px 0;
}
.main-info p {
    font-size: 24px;
}
.main-info a {
    color: #bd4932;
}
.controls-box {
    position: absolute;
    left: 20px;
    bottom: 20px;
}
.controls-box h3 {
    font-size: 32px;
    margin: 0 0 20px 0;
}
.controls-box p {
    font-size: 24px;
}
.game {
    position: relative;
    height: 300px;
    text-align: center;
    font: 0/0 a;
}
.game:before {
    content: ' ';
    display: inline-block;
    vertical-align: middle;
    height: 100%;
}
.overlay {
    font-family: 'audimat_monosmallcapslight', Arial, sans-serif;
    font-size: 32px;
    line-height: 1;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    background-color: #000;
    color: #fff;
    width: 100%;
    height: 100%;
    z-index: 10;
    padding: 100px;
    display: block;
    visibility: hidden;
    text-align: center;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.overlay.active {
    visibility: visible;
    opacity: 0.75;
}
.overlay h2 {
    font-size: 48px;
}
.overlay p {
    font-size: 24px;
    margin-bottom: 80px;
}
.overlay .results {
    display: none;
}
.overlay .play-pause {
    background: #fff;
    display: inline-block;
    opacity: 0.5;
    border-radius: 10px;
    padding: 50px 55px;
    font-size: 60px;
    color: #000;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -85px 0 0 -85px;
}
.pause-mark {
    display:inline-block;
    width:24px;
    height:29px;
    padding-top:5px;
    text-align:center;
}
.start {
    font-family: 'audimat_monosmallcapslight', Arial, sans-serif;
    font-size: 32px;
    line-height: 1;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -23px 0 0 -102px;
    z-index: 10;
}
.ufo-container {
    position: absolute;
    right: 20px;
    bottom: 40px;
}
.ufo {
    position: relative;
    background: url("../img/ufo.png") no-repeat;
    width: 120px;
    height: 141px;
}
.ufo .eye-container {
    position: absolute;
    top: 25px;
    left: 40px;
    width: 41px;
    height: 41px;
}
.ufo .eye {
    position: absolute;
    top: 7px;
    left: 7px;
    width: 26px;
    height: 26px;
    background:  url("../img/ufo-eye.png") no-repeat;
}
.ufo-container .balloon {
    background: url("../img/balloon.png") no-repeat;
    position: absolute;
    top: -120px;
    right: 25px;
    width: 270px;
    height: 89px;
    padding: 15px;
    vertical-align: middle;
    color: #000;
    opacity: 0;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.ufo-container .balloon.active {
    opacity: 1;
}
.ufo-container .balloon p {
    display:inline-block;
    vertical-align:middle;
    font-size: 20px;
    line-height: 1;
    margin: 0;
}
@media (max-width: 991px) {
    body {
        font-size: 18px;
    }
    .ufo-container {
        display: none;
    }
    .main-info {
        top: 10px;
        left: 10px;
    }
    .main-info h1 {
        font-size: 24px;
        margin-bottom: 4px;
        line-height: 1;
    }
    .main-info p {
        font-size: 16px;
        margin: 0;
    }
    .info-box {
        top: auto;
        bottom: 0;
        height: 100%;
        padding: 10px 0;
        right: 10px;
        width: 110px;
        text-align: right;
    }
    .info-box h3 {
        font-size: 14px;
        margin: 10px 0;
    }
    .info-box .canvasNextPiece {
        margin: 0 auto;
        max-width: 60px;
        float: right;

    }
    .next-piece-container {
        position: absolute;
        right: 0;
        bottom: 10px;
    }
    .control-box {
        bottom: 10px;
        left: 10px;
        font-size: 14px;
    }
    .control-box p {
        margin: 0 0 4px;
    }
    .touch-pause {
        margin-top: 10px;
    }
    .game {
        padding: 70px 0 110px 0;
    }
    .start {
        font-size: 24px;
        margin: -23px 0 0 -80px;
    }
}